658: no JRE in Windows ZIP download!

.... and I get an error saying I have to use the "supplied JRE" if I try to
set JAVAHOME to point tomy own installation of 1.4.1.

So where's the built in JRE I'm forced to use?


评论操作 固定链接

check out the d/load page & have a look at the instructions

0

请先登录再写评论。